<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css"
      rel="stylesheet"
    />
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

    <script
      src="https://kit.fontawesome.com/3b9171ea9a.js"
      crossorigin="anonymous"
    ></script>
    {%load static%}
    <link
      href='{% static "/css/styles.css" %}'
      rel="stylesheet"
      type="text/css"
    />
    <title>Agenda</title>
  </head>
  <body>
    {%block contenido %} {% endblock %}
  </body>
</html>
